
SCM Creator (+Github) - Translation #2087

SCM Creator Korean Translation

03 Jul 2012 08:38 - Jaebok Oh

Status: Closed Start date: 03 Jul 2012

Priority: Normal Due date: 09 Jul 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I’m a developer in Korea.(*name : Jaebok, Oh  *email : jaebokoh@gmail.com)

I like this plugin and I’ve created a Korean version.

Register if you do not mind this attachment would be appreciated.

History

#1 - 03 Jul 2012 08:41 - Jaebok Oh

I can not register the attachment.

ko:

button_create_new_repository: 저장소 작성

label_repository_format: 저장소

 

field_scm: SCM

 

text_cannot_be_changed_later: 등록 후에는 변경할 수 없습니다

  text_cannot_be_used_redmine_auth: 이 저장소명으로는 Redmine 인증을 사용할 수 없습니다

 

activerecord:

    errors:

      messages:

        should_be_of_format_local: 형식은 "%{format}" 입니다

        already_exists: 이미 존재합니다

        scm_not_supported: 이 SCM은 서포트하지 않습니다

        repository_exists_for_identifier: 이 프로젝트 식별자의 저장소는 이미 존재합니다
#2 - 03 Jul 2012 10:07 - Andriy Lesyuk

- Due date deleted (03 Jul 2012)

- % Done changed from 100 to 0

Click the “Update” link in the top right corner.

Then use the button under the form to add the file.

#3 - 03 Jul 2012 10:37 - Jaebok Oh

- File ko.yml added

#4 - 03 Jul 2012 10:47 - Andriy Lesyuk

Thank you very much! 

#5 - 09 Jul 2012 21:33 - Andriy Lesyuk

- Due date set to 09 Jul 2012

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

ko.yml 627 Bytes 03 Jul 2012 Jaebok Oh
